msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/tutorial_cottages/nodes_furniture.lua:20
msgid "sleeping mat"
msgstr "στρώμα για ύπνο"

#: mods/tutorial_cottages/nodes_furniture.lua:54
msgid "simple wooden bench"
msgstr "απλός ξύλινος πάγκος"

#: mods/tutorial_cottages/nodes_furniture.lua:82
msgid "table"
msgstr "τραπέζι"

#: mods/tutorial_cottages/nodes_historic.lua:15
msgid "wagon wheel"
msgstr "τροχός άμαξας"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof"
msgstr "μαύρη οροφή"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof connector"
msgstr "σύνδεσμος μαύρης οροφής"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black flat roof"
msgstr "μαύρη επίπεδη οροφή"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof"
msgstr "κόκκινη οροφή"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof connector"
msgstr "σύνδεσμος κόκκινης οροφής"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red flat roof"
msgstr "επίπεδη κόκκινη οροφή"

#: mods/tutorial_cottages/nodes_straw.lua:12
msgid "straw layer"
msgstr "στρώση από άχυρα"
